### Enumeration

# ICalGLib VcardPropertyVersion

#### Declaration

    enum ICalGLib.VcardPropertyVersion

#### Description

No description available.

#### Members

`I_CAL_VCARD_VERSION_X`

  No description available.

  - Value: `10100`
  - Available since: 4.0
`I_CAL_VCARD_VERSION_V21`

  No description available.

  - Value: `10101`
  - Available since: 4.0
`I_CAL_VCARD_VERSION_V30`

  No description available.

  - Value: `10102`
  - Available since: 4.0
`I_CAL_VCARD_VERSION_V40`

  No description available.

  - Value: `10103`
  - Available since: 4.0
`I_CAL_VCARD_VERSION_NONE`

  No description available.

  - Value: `10199`
  - Available since: 4.0